Bug 1957882 - opensips-3.1.2 is available
Summary: opensips-3.1.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensips
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-06 17:23 UTC by Upstream Release Monitoring
Modified: 2021-05-18 01:00 UTC (History)
2 users (show)

Fixed In Version: opensips-3.1.2-1.fc33 opensips-3.1.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 00:47:40 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.2 (#1957882) (1.01 KB, patch)
2021-05-06 17:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-06 17:23:36 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.1.1-8.fc35
URL: https://opensips.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2561/

Comment 1 Upstream Release Monitoring 2021-05-06 17:23:43 UTC
Created attachment 1780409 [details]
[patch] Update to 3.1.2 (#1957882)

Comment 2 Upstream Release Monitoring 2021-05-06 17:25:08 UTC
the-new-hotness/release-monitoring.org's scratch build of opensips-3.1.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67370357

Comment 3 Fedora Update System 2021-05-09 14:52:30 UTC
FEDORA-2021-f323a4c787 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f323a4c787

Comment 4 Fedora Update System 2021-05-09 14:52:31 UTC
FEDORA-2021-959e098d0a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-959e098d0a

Comment 5 Fedora Update System 2021-05-10 01:34:56 UTC
FEDORA-2021-f323a4c787 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f323a4c787`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f323a4c787

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-10 13:56:52 UTC
FEDORA-2021-959e098d0a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-959e098d0a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-959e098d0a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-18 00:47:40 UTC
FEDORA-2021-f323a4c787 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-18 01:00:45 UTC
FEDORA-2021-959e098d0a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.